export declare function resendConfirmation(email: any, time?: string): (dispatch: any) => void;
export declare function successResendConfirmation(status: number, success?: any, time?: string): {
    type: string;
    time: string;
    success: {
        message: any;
    };
    isAuthenticated: boolean;
    status: number;
};
export declare function errorResendConfirmation(status: number, error?: any, time?: string): {
    type: string;
    time: string;
    error: {
        message: any;
    };
    isAuthenticated: boolean;
    status: number;
};
